Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0495

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2008-0495
Last Modified 07 Mar 2011 10:04:48
Published 30 Jan 2008 05:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0495

Summary

Unspecified vulnerability in the Pegasus CIM Server in IBM Hardware Management Console (HMC) 7 R3.2.0 allows remote attackers to cause a denial of service via unspecified vectors.

Vulnerable Systems

Application

  • Ibm Hardware Management Console 7.3.2.0


References

CONFIRM - https://www14.software.ibm.com/webapp/set2/sas/f/hmc/power6/install/v7.Readme.html

VUPEN - ADV-2008-0638

VUPEN - ADV-2008-0323

BID - 27484

SECUNIA - 28667

XF - hmc-pegasus-cim-dos(40021)

CONFIRM - http://www14.software.ibm.com/webapp/set2/subscriptions/pqvcmjd?mode=18&ID=4129

SECTRACK - 1019280

SECUNIA - 29056


Last Updated: 27 May 2016 10:46:50